/*
Theme Name: IRCT Theme
Theme URI: http://lifeaftertorture.org.au
Description: This is a custom child theme
Author: Kevin  Vo
Author URI: http://kevinvo.com.au
Template: salient
Version: 1.0
*/

/* Move Header Down */
#header-outer {
    margin-top: 30px;
}

#header-outer header#top nav > ul > li > a {
padding-left: 5px !important;
padding-right: 5px !important;
}

#header-outer #social-in-menu {
    margin: 0 0 0 10px !important;
}


/* Nectar Slider Heading BG colour */

.swiper-slide .content h2 { 
	padding: 0px 10px 0px 10px !important;
	background: none repeat scroll 0 0 rgba(255, 20, 60, 0.8);
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

.swiper-slide .content p.transparent-bg span {
	padding: 0px 10px 0px 10px !important;
	left: 0px !important;
	background: none repeat scroll 0 0 rgba(255, 20, 60, 0.8) !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}


.nectar_single_testimonial p {
	color: #000000 !important;
}

/* Blockquote for Testimonials */
blockquote {
    font-size: 20px!important;
    line-height: 28px!important;
}

.testimonial_slider[data-style="minimal"] blockquote {
    font-size: 20px!important;
    line-height: 28px!important;
}

.testimonial_slider .image-icon.has-bg {
    width: 100px;
    height: 100px;
}

/* Donate Page Pricing Interval */
.pricing-column .interval {
    display: none !important;
}

/* WooCommerce */

.woocommerce div.product {
	margin-top: 30px;
}

nav.woocommerce-breadcrumb {
	display: none;
}

.woocommerce .woocommerce-ordering {
	display: none;
}

/* Social Feed 
.social-feed-element .fa-facebook {
    display: none !important;
}
*/


/* @MEDIA Screen Sizes */

@media only screen and (min-width : 690px) and (max-width : 1000px) {

/* Move Header Up */
#header-outer {
    margin-top: 0px;
}

/* Nectar Slider Heading and Captions boxes */
body .swiper-slide .content h2 {
	padding: 0px 10px 0px 10px !important;
	}
}

@media only screen and (max-width : 690px) {

/* Move Header Up */
#header-outer {
    margin-top: 0px;
}

/* Nectar Slider Heading and Captions boxes */
body .swiper-slide .content h2 {
	padding: 0px 10px 0px 10px !important;
	}
}